io.undertow.server

## Class AbstractServerConnection.ConduitState

- java.lang.Object
- - io.undertow.server.AbstractServerConnection.ConduitState

Enclosing class:
  AbstractServerConnection

    public static class AbstractServerConnection.ConduitState
    extends Object

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`